PoE-ItemInfo и POE-TradeMacro для русского языка

А ситуация с тем что доступа к сайтам нет, и то что будут использоваться архивные данные из резервного файла , это только у меня? или у всех?
Скрин того что я вижу : https://ibb.co/L9BNBc2
Поддержка данного скрипта не ведётся?
"
root_spb666 написал:
А ситуация с тем что доступа к сайтам нет, и то что будут использоваться архивные данные из резервного файла , это только у меня? или у всех?
Скрин того что я вижу : https://ibb.co/L9BNBc2
Поддержка данного скрипта не ведётся?

Нет, не только у вас, обычно в такой ситации я рекомендую все же подождать какое-то время, если проблема не решится, то воспользоваться резервной версией.

Проблемы возникают с https://poe.ninja/

А почему это может происходить, то причин тоже несколько:
*Защита от DDoS атак требует ввода капчи, из-за спама со стороны вашего провайдера. Советую все же сходить по
*Блокировка айпишников по требования роскомнадзора
*Заблокированная утилита \lib\curl.exe вашим брандмауэром или антивирусом
*Локальные проблемы непозовляющие скачать эту страницу
*Профилактика на стороне сервиса
*Ну и множество других

Касаемо поддержки, со своей стороны я поддерживаю списки соответвий в актуальном состоянии. НО вот автор оригинала сейчас обновляет крайне редко, так что я бы сказал скорее об отсутствии поддержки.
Без озвучки уже 2.4/2.5/2.6/3.0/3.1/3.2/3.3/3.4/3.5/3.6/3.7/3.8/3.9/3.10/3.11/3.12/3.13, но вот-вот выйдет, это ведь приоритетная задача) https://ru.pathofexile.com/forum/view-thread/17519

Программы для ру PoE https://ru.pathofexile.com/forum/view-thread/2694683
Последняя редакция: MegaEzik. Время: 1 дек. 2020 г., 13:13:56
"
MegaEzik написал:

Нет, не только у вас, обычно в такой ситации я рекомендую все же подождать какое-то время, если проблема не решится, то воспользоваться резервной версией.

Проблемы возникают с https://poe.ninja/

А почему это может происходить, то причин тоже несколько:
*Защита от DDoS атак требует ввода капчи, из-за спама со стороны вашего провайдера. Советую все же сходить по
*Блокировка айпишников по требования роскомнадзора
*Заблокированная утилита \lib\curl.exe вашим брандмауэром или антивирусом
*Локальные проблемы непозовляющие скачать эту страницу
*Профилактика на стороне сервиса
*Ну и множество других

Касаемо поддержки, со своей стороны я поддерживаю списки соответвий в актуальном состоянии. НО вот автор оригинала сейчас обновляет крайне редко, так что я бы сказал скорее об отсутствии поддержки.

---
MegaEzik большое спасибо за ответ.
***
По порядку:
*Блокировка айпишников по требования роскомнадзора
- тут я вряд-ли смогу повлиять на провадера, а как-то шаманить с ВПН и ПРОКСИ, сомневаюсь что скила хватит.
*Заблокированная утилита \lib\curl.exe вашим брандмауэром или антивирусом
- \lib\curl.exe - тут всё было верно настроено.
Штатный фаэрвол ОС выключен, использую сторонний "НетЛимитер". Доступ предоставлен: https://ibb.co/sbZS2CZ, так же доступ предоставлен и к autohotkey.exe и IE - т.к. он задействован при запуске AHK.
Антивируса нет на ОС, штатному приказано ничего не блокировать и не проверять.
*Локальные проблемы непозовляющие скачать эту страницу
- не очень Вас понял ... не понимаю про какую страницу речь, но предполагаю что трабл всё равно в доступе до некой целевой БД, или АПИ из сети моего провайдера.
*Профилактика на стороне сервиса
- Сомневаюсь что так долго =*(
*Ну и множество других
- понимаю =*(
---
Хотел бы воспользоваться резервной версией, но там яндекс требует авторизации, нет-ли открытого зеркала?
MegaEzik Ещё раз большое спасибо за ответ, и поддержку софта с Вашей стороны.
"
root_spb666 написал:
Хотел бы воспользоваться резервной версией, но там яндекс требует авторизации, нет-ли открытого зеркала?
MegaEzik Ещё раз большое спасибо за ответ, и поддержку софта с Вашей стороны.
Перезалил)

А вообще в перспективах TradeMacro я не сильно уверен, и если испытываете проблемы с ним, то рекомендовал бы присмотреться к альтернативам Awakened PoE Trade или PoE-Overlay/PoE-Overlay-Community-Fork все ссылки есть в этой теме)
Без озвучки уже 2.4/2.5/2.6/3.0/3.1/3.2/3.3/3.4/3.5/3.6/3.7/3.8/3.9/3.10/3.11/3.12/3.13, но вот-вот выйдет, это ведь приоритетная задача) https://ru.pathofexile.com/forum/view-thread/17519

Программы для ру PoE https://ru.pathofexile.com/forum/view-thread/2694683
Ребята не работает пое трэйд макро ру пишет типо пое нинжа тупит и он будет юзать стандарт и это сообщение потом на английск и потом закрывай он опять появляется и так бесконечно пока не вырубишь макрос ... короче скажите пж рабочий макрос ДЛЯ РУССКОГО КЛИЕНТА и сам макрос на русском и вообще всё чтобы было на русском! пж если есть
Скорее всего автор не обновлял скрипт.
poe trade awakened !!!
Последняя редакция: inseption. Время: 26 янв. 2021 г., 2:19:54
Не работает расширенный поиск с учетом модов. По этой комбинации ничего не происходит.
В ожидании аукциона.

Пожаловаться на запись форума

Пожаловаться на учетную запись:

Тип жалобы

Дополнительная информация